## pass-report 0.4

=== Makefile ===
PREFIX ?= /usr
DESTDIR ?=
LIBDIR ?= $(PREFIX)/lib
SYSTEM_EXTENSION_DIR ?= $(LIBDIR)/password-store/extensions

install:
	@install -v -d "$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/"
	@install -v -m 0755 report.bash "$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/report.bash"

uninstall:
	@rm -vf "$(DESTDIR)$(SYSTEM_EXTENSION_DIR)/report.bash"

.PHONY: install uninstall

=== debian/changelog ===
pass-report (0.4-2) unstable; urgency=medium

  * d/watch: Fix watch file to track upstream releases.
  * Source only upload. (Closes: #1081568)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 21 Sep 2024 02:01:14 +0800

pass-report (0.4-1) unstable; urgency=medium

  * Initial release. (Closes: #1079610)

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sun, 25 Aug 2024 17:59:00 +0800

=== debian/control ===
Source: pass-report
Section: admin
Priority: optional
Maintainer: ChangZhuo Chen (陳昌倬) <czchen@debian.org>
Rules-Requires-Root: no
Build-Depends:
  debhelper-compat (= 13),
Standards-Version: 4.7.0
Homepage: https://github.com/Kdecherf/pass-report
Vcs-Browser: https://salsa.debian.org/debian/pass-report
Vcs-Git: https://salsa.debian.org/debian/pass-report.git

Package: pass-report
Architecture: all
Depends:
 git,
 pass (>= 1.7.0),
 ${shlibs:Depends},
 ${misc:Depends},
Description: pass extension to report age and length of passwords
 A pass extension that shows the date and age of the last change of a
 set of passwords, and an indication of their length.

=== debian/watch ===
# Compulsory line, this is a version 4 file.
version=4

# GitHub hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://github.com/Kdecherf/pass-report/tags \
    (?:.*?/)v?@ANY_VERSION@@ARCHIVE_EXT@
